<?xml version="1.0"?>

<package>
    <metadata>
        <id>Tecan.Sila2</id>
        <description>The core Tecan SiLA2 SDK</description>
        <version>$version$</version>
        <authors>Tecan Trading Ltd., Switzerland</authors>
        <owners>Tecan Trading Ltd., Switzerland</owners>
        <copyright>Copyright 2019 by Tecan Trading Ltd., Switzerland</copyright>
        <requireLicenseAcceptance>false</requireLicenseAcceptance>
        <license type="expression">BSD-3-Clause</license>
        <projectUrl>https://gitlab.com/SiLA2/vendors/sila_tecan</projectUrl>
        <repository type="git" url="https://gitlab.com/SiLA2/vendors/sila_tecan.git" />
        <dependencies>
            <dependency id="Tecan.Sila2.Contracts" version="[$version$,5.0)" />
            <dependency id="Tecan.Sila2.Annotations" version="[$version$,5.0)" />
            <dependency id="protobuf-net" version="2.4" />
            <dependency id="System.ComponentModel.Composition" version="4.5" />
        </dependencies>
    </metadata>
    <files>
        <file src="..\Build\netstandard2.0\Tecan.Sila2.dll" target="lib\netstandard2.0\" />
        <file src="..\Build\netstandard2.0\Tecan.Sila2.pdb" target="lib\netstandard2.0\" />
        <file src="..\Build\netstandard2.0\Tecan.Sila2.xml" target="lib\netstandard2.0\" />

        <file src="..\Build\net6.0\Tecan.Sila2.dll" target="lib\net6.0\" />
        <file src="..\Build\net6.0\Tecan.Sila2.pdb" target="lib\net6.0\" />
        <file src="..\Build\net6.0\Tecan.Sila2.xml" target="lib\net6.0\" />
        
        <file src="..\Build\Generator\net472\*.dll" target="tools" />
        <file src="..\Build\Generator\net472\*.exe" target="tools" />
    </files>
</package>